@echo off 
cls 
color 2a 
echo ========================== 
echo 确定要恢复英文版吗？ 
echo ========================== 
echo. 
echo.  
pause
move /y .\cn_bak\msvcr100.dll .\msvcr100.dll
move /y .\cn_bak\CoH2\Locale\English\RelicCoH2.English.ucs .\CoH2\Locale\English\RelicCoH2.English.ucs
del .\3dm32.dll
del .\3DMGAME\3dm.dds
rd /s/q .\cn_bak
del %0%